Please select To the mobile version | Continue to access the desktop computer version

SuperCard Official Forum

 Forgot password?
 register
View: 711|Reply: 3

DSTWO 2-1 and 3DS firmware compatibilty [ Promote this link! ]

Rank: 1

Props
0
Online time
3 Hours
Posts
2
Post time 2-1-2017 09:01:20 |Show all posts
Edited by Exilas at 1-1-2017 13:02

Could someone please confirm that I can safely update my old 3DS XL to the latest Nintendo firmware (11.2.0-35E) and still use my DSTWO 2-1 card (firmware 1.25, EOS 1.14)?

Thanks

Use magic Report

Rank: 1

Props
0
Online time
0 Hours
Posts
4
Post time 3-1-2017 07:39:36 |Show all posts
If you dont use it for 3ds games, you should be fine. I am at least

Use magic Report

Rank: 1

Props
0
Online time
3 Hours
Posts
2
Post time 4-1-2017 06:39:14 |Show all posts
Thanks OlavDeng2. I assume you mean, do not use the DSTWO with 3ds games, is it? 3ds games in their own card will be fine.

Use magic Report

Rank: 9Rank: 9Rank: 9

Props
39
Online time
386 Hours
Posts
67692
Post time 4-1-2017 13:35:15 |Show all posts
Exilas replied at 3-1-2017 10:39
Thanks OlavDeng2. I assume you mean, do not use the DSTWO with 3ds games, is it? 3ds games in their  ...

DSTWO 2-1 card does not support 3ds games.

Use magic Report

You have to log in before you can reply Login | register

Archiver|Mobile|SuperCard   

25-11-2017 10:20 GMT+12

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

To Top